[Wine] Wrong Wine version?

John Drescher drescherjm at gmail.com
Sat Jun 28 09:23:49 CDT 2008

On Sat, Jun 28, 2008 at 10:15 AM, Silent <wineforum-user at winehq.org> wrote:
> Hello people! I'm frequently using Wine, but have noticed there has been a couple of updates since last I used it, so I updated... But:
> Package wine - 1.0-1.fc8.i386 is already installed.
> If I write Wine --version it says wine-0.9.37
> The features of the 1.0-1 doesn't work.
> So, what have I done wrong here?
You somehow have 2 versions of wine installed? Did you ever install from source?


More information about the wine-users mailing list